@charset "utf-8";




#sec01 .list li{
  background: #1C2029;
  color: #fff;
  padding: 6em 4em 3em;
  position: relative;
}

#sec01 .list li:not(:last-child){
  margin-bottom: 6em;
}

#sec01 .list li .step{
  background: #977548;
  color: #fff;
  text-align: center;
  line-height: 1;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  position: absolute;
  top: -2.5em;
  left: 50%;
  transform: translateX(-50%);
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sec01 .list li .step .num{
  display: block;
  font-size: clamp(1.5rem, 1.273rem + 1.14vw, 2.125rem);
}

#sec01 .list .img_area{
  width: 40%;
}
#sec01 .list .txt_area{
  width: 52%;
}







@media (max-width: 799px){


#sec01 .list li{
  background: #1C2029;
  color: #fff;
  padding: 5em 8vw 2em;
  position: relative;
}


}


@media (max-width: 599px){


#sec01 .list .img_area{
  width: 90%;
  margin: 0 auto 6vw;
}
#sec01 .list .txt_area{
  width: 100%;
}


}



